.NET 3.5 sp1 or greater is required to install message appears when installing TurningPoint 5

Kevin Herrholtz -

This issue happens more often with the Surface Pro, but can happen on any computer if .NET 3.5 is not enabled inside of Windows.

To enable .NET Framework 3.5 SP1 through your Control Panel (since it’s installed with the Operating System, but not enabled by default).

  1. Go to your Control Panel.
  2. Go into Programs and Features.
  3. Click the link that reads “Turn Windows features on and off”.
  4. Look for .NET Framework and see if it’s enabled.
  5. If it’s not enabled please enable it and click OK.
  6. Then reboot the computer when prompted and try installing TurningPoint again.
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk